/*     96894 : 이미지 (모바일/PC 출력 구분)      */
.img__96894__ {max-width:100%}
.img__96894__ * {box-sizing:border-box}
.img__96894__ a {display:block;vertical-align:top}
.img__96894__ img {vertical-align:top}
.img__96894__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__96894__ .img_m {display:none;}
	.img__96894__ .img_pc {display:block;}
	.img__96894__ .img_pc img {width:px;}
}

/*     91009 : 이미지 (모바일/PC 출력 구분)      */
.img__91009__ {max-width:100%}
.img__91009__ * {box-sizing:border-box}
.img__91009__ a {display:block;vertical-align:top}
.img__91009__ img {vertical-align:top}
.img__91009__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__91009__ .img_m {display:none;}
	.img__91009__ .img_pc {display:block;}
	.img__91009__ .img_pc img {width:px;}
}

